<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj Digital</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div id="reloj">
        <div class="reloj-contenedor" id="contenedor">
            <div id="hora">Reloj Digital</div>
            <div id="fecha"> con javascript</div>
        </div>

    </div>


    <script src="js/reloj.js"></script>
    
</body>
</html>